Bug 1418560 - Xfig is not able to import eps files for annotation
Summary: Xfig is not able to import eps files for annotation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfig
Version: 25
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 05:21 UTC by Kasturi Vasudevan
Modified: 2017-05-05 04:04 UTC (History)
4 users (show)

Fixed In Version: xfig-3.2.6-5.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-05 04:04:52 UTC
Type: Bug


Attachments (Terms of Use)

Description Kasturi Vasudevan 2017-02-02 05:21:08 UTC
Description of problem: Xfig is not able to import eps files for annotation


Version-Release number of selected component (if applicable): Xfig 3.2.6


How reproducible: Try to import an eps file into xfig using "Picture"


Steps to Reproduce:
1.
2.
3.

Actual results: EPS object read OK, but no preview bitmap found/generated


Expected results:


Additional info:

Comment 1 Hans de Goede 2017-02-12 13:05:33 UTC
Hi,

Thank you for the bugreport, fixing this was easy. I'm preparing an updated F25 package fixing this.

Regards,

Hans

Comment 2 Fedora Update System 2017-02-12 14:11:11 UTC
xfig-3.2.6-5.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5b8b373aa5

Comment 3 Fedora Update System 2017-02-14 00:53:24 UTC
xfig-3.2.6-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5b8b373aa5

Comment 4 Fedora Update System 2017-05-05 04:04:52 UTC
xfig-3.2.6-5.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.